# OnBroadcastNotice

A broadcast NOTICE has been received.

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = target
    $4 = message

Window
Console window
Description
A NOTICE directed to a special target has been received. A special target is actually anything that kvirc couldn't recognize: not the local user nor a channel.
See also
onservernotice

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013